Subject: Greetings from Finland

From: Maiju Heinonen <[email-masked]>
Date: Wed, 2 Mar 2005 12:14:08 +0200 (EET)

Hello, my name is Maiju Heinonen. I am a student in Turku Christening institute, and we are coming to Praha with our class in May. We arrive to Praha on Monday 9th of May, and we leave back to Finland on Friday 13th. We're interested of visiting in a kindergarden which is hosted by nuns. Now I'm asking, if you could help us arrange that visit. 

I hope you can respond to my message as soon as possible.

Thank you. 

Sincerely, Maiju Heinonen

...................................................................
Luukku Plus paketilla pääset eroon tila- ja turvallisuusongelmista.
Hanki Luukku Plus ja helpotat elämääsi. http://www.mtv3.fi/luukku